Subject: New Reply Received - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Nov 2021 18:21:41 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div>                <br>Hi,<br>It’s great that finally I got the refund, Nevertheless, I received part, the first order Only, I have been telling you about another order that part of it was canceled due to low inventory, which is wired as I can find the product still available in the application!! So, when part of the order was canceled I requested for the total order to be canceled and I explicitly pointed that I want a refund NOT store credit. <br>Please consider solving the issue ASAP.            </div>            <div class="yahoo_quoted" style="margin:10px 0px 0px 0.8ex;border-left:1px solid #ccc;padding-left:1ex">                        <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">                                <div>                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, 8 November 2021, 02:54:10 pm GMT+3, Centrepoint &lt;[email-masked]&gt; wrote:                                </div>
<div><br></div>                <div><br></div>                <div><div id="yiv2592087119"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div id="yiv2592087119yqtfd14030" class="yiv2592087119yqt5455540219">	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div id="yiv2592087119yqtfd06321" class="yiv2592087119yqt5455540219"></div>
<div dir="ltr">
<div id="yiv2592087119yqtfd85121" class="yiv2592087119yqt5455540219"><div dir="ltr">Hi Zainab,</div></div>
<div dir="ltr"><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of the amount (BHD 11.144) we have attached the screenshot of the payment.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
<div dir="ltr"><br></div>
</div></div>	<div id="yiv2592087119yqtfd78523" class="yiv2592087119yqt5455540219"></div>
</div></div></div></div>                            </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3178084